@charset "UTF-8";

@media screen and (max-width: 639px) {
	img{
		max-width: 100%;
		width:100% !important;
		height: auto;
	}

#container
{
	width: 100% !important;
	margin: 0 auto;
}

#preview
{
	position: absolute;
	z-index: 999999;
}


#header
{
	width: 100%;
	margin-bottom: 20px;
}
	#header .head
	{
		width: 100%;
		margin: 0 auto;
		position: relative;
		height: 120px;
	}

	#header .head .left,
	#header .head .right
	{
		float: left;
	}
		#header .head .left
		{
			position: absolute;
			top:0px;
			left: 50%;
			margin-left: -50px;
		}

		#header .head .right
		{
			position: absolute;
			top:25px;
			right: 50px;
			width: 200px;
			display: none;
		}
			#header .head .right ul
			{
				float: right;
			}

		#header .head .minMenuClose
		{
			position: absolute;
			right: 3%;
			top: 8px;
			width: 44px;
		}




	#header .menuHBox
	{
		width: 100%;
		margin: 0 auto;
		position: relative;
		display: none;
	}

	#header .menu
	{
		margin: 0 auto;
	}
		.menu li
		{
			width: 100%;
			height: 50px;
			text-align: left;
			border: #000 solid 1px;
			background-color: #ddd;
			display: table;
		}
			.menu li a
			{
				display: block;
				vertical-align:middle;
				text-align: left;
				width: 89%;
				padding: 5% 4%;
			}
			.menu li a:HOVER
			{
				color: #000;
				text-decoration: none;
			}


	#header .mdBox
	{
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		z-index:9999;
		background-color: #FFF;
	}
		#header .mdBox a
		{
			display: inline;
		}



	#header .aboutBox,
	#header .productBox,
	#header .kankoreBox,
	#header .goHomeBox
	{
		width: 100%;
		padding: 20px 5px;
		border: 1px #DDD solid;
		display: none;
		margin: 0 auto;
		background-color: #FFF;
		z-index:9999;
	}


#main
{
	width: 100%;
	margin-bottom: 20px;
}
	#aside
	{
		width: 100%;
		margin-right: 20px;
		border-top: 1px #ddd solid;
		border-bottom: 1px #ddd solid;
		padding: 10px 0;
	}
		#aside ul
		{
			width: 100%;
		}
		#aside ul.kantai
		{
			display: none;
		}

		#aside li
		{
			margin-bottom: 5px;
			width: 100%;
		}
			#aside li p
			{
				font-weight: bold;
			}
			#aside li img
			{
				border: 1px #000 solid;
				width: 100%
			}

		#aside .slideBox
		{
			display: none;
		}
			#aside .slideBox ul
			{
				width: 100%;
			}

			#aside .slideOpen
			{
				padding: 0 !important;
			}
	#contents01
	{
		width: 100%;
	}
	#contents01:AFTER
	{
		content:"";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}

		#contents01 .content1
		{
			margin-bottom: 20px;
		}
		#contents01 .content2
		{
			margin-left:1%;
			width: 100%;
		}


		#contents01 h1
		{
			font-size: 120% !important;
			color: #3B6EA5;
			font-weight: bold;
			background: none;
			border: 0 none;
			padding:0;
		}

		#contents01 h2
		{
			font-size: 120% !important;
			color: #82C147;
			font-weight: bold;
			background: none;
			border: 0 none;
			padding:0;
		}

			#contents01 .newsBox
			{
				width: 98%;
				height:100px;
				overflow: scroll;
				border: 1px #000 solid;
			}
			#contents01 .newsBox dt
			{
				float: left;
				width: 100px;
				margin-right: 10px;
			}
			#contents01 .newsBox dd
			{
				float: left;
				width: 340px;
				margin-bottom: 5px;
			}

	#contents01 .sliderBox
	{
		display: none;
		width: 100%;
		height: 288px;
		overflow: hidden;
		position: relative;
	}
		#contents01 .sliderBox li
		{
			position: absolute;
			left:480px;
		}
		#contents01 .sliderBox li.slide01
		{
			left:0px;
		}
	#contents01 .sliderCng
	{
		margin-bottom: 10px;
		display: none;
	}
		#contents01 .sliderCng li
		{
			float: left;
			padding: 5px 9px;
			border-left: 1px #000 solid;
		}
		#contents01 .sliderCng li:FIRST-CHILD
		{
			border: 0px none;
		}
			#contents01 .sliderCng li.on
			{
				background-color: #ddd;
			}





	#contents01 .mainSlider2,
	#contents01 .mainSlider3,
	#contents01 .mainSlider4,
	#contents01 .mainSlider5
	{
		display: none;
	}



#footer
{
	width: 100%;
}
	#footer .pageTop
	{
		width: 100%;
		height: 30px;
		margin-bottom: 20px;
	}
		#footer .pageTop a
		{
			display: block;
			width: 100%;
			padding:10px 0;
			text-align:center;
			vertical-align:middle;
			background: #eee;
		}
			#footer .pageTop a:HOVER
			{
				background: #ddd;
			}

	#footer .footerLinkArea
	{
		width: 100%;
		margin-bottom: 20px;
	}
		#footer .footerLinkArea .left
		{

		}
		#footer .footerLinkArea .right
		{

		}

		#footer .footerLinkArea .left
		{
			margin: 0 0 0 4px;
		}
			#footer .footerLinkArea .left .floatList
			{
				margin-bottom: 10px;
			}
			#footer .footerLinkArea .left .floatList:FIRST-CHILD
			{
				margin-left: 0px;
			}
				#footer .footerLinkArea .left .floatList p
				{
					font-weight: bold;
					background-color: #ddd;
					padding: 10px 0;
				}
				#footer .footerLinkArea .left .floatList li
				{
					margin-top: 5px;
				}
				#footer .footerLinkArea .left .floatList li:FIRST-CHILD
				{
					margin-top: 0px;
				}

		#footer .footerLinkArea .right
		{
			width: 100%;
		}
			#footer .footerLinkArea .right li
			{
				border: 1px #000 solid;
				margin-bottom: 10px;
			}


		#footer .bottomMenu
		{
			height: 35px;
			padding-top: 15px;
			background-color: #FDFCFD;
			border-top:1px #ddd solid;
			padding-left: 10px;
		}
			#footer .bottomMenu li
			{
			}
			#footer .bottomMenu li.copy
			{
				margin-top: 20px;
			}




}